
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32228.343
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "InfoAPITestingTool", "InfoAPITestingTool\InfoAPITestingTool.csproj", "{BC41995E-ADC3-43F0-A123-BD9D7E7E129C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BC41995E-ADC3-43F0-A123-BD9D7E7E129C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BC41995E-ADC3-43F0-A123-BD9D7E7E129C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BC41995E-ADC3-43F0-A123-BD9D7E7E129C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BC41995E-ADC3-43F0-A123-BD9D7E7E129C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E2E1BD74-3BFE-47F1-A450-88C91372A889}
	EndGlobalSection
EndGlobal
